<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
        Top 10 Artists
    </title>
</head>

<body>
    <h3>My Top 10 Musical Artists</h3>
    <ol>
        <li>BTS</li>
        <li>Taylor Swift</li>
        <li>Drake</li>
        <li>The Weeknd</li>
        <li>Billie Eilish</li>
        <li>Eminem</li>
        <li>Post Malone</li>
        <li>Ariana Grande</li>
        <li>Juice Wrld</li>
        <li>justin Bieber</li>
    </ol>
    <ul>
        <li><a href="../activity.html">Go To Activity Page</a></li>
        <li><a href="../movie/top10Movie.html">Go To Top 10 Movie</a></li>
        <li><a href="../music/top10Music.html">Go To Top 10 Music</a></li>
    </ul>
</body>

</html>